QA Fresher Training HN K18 - Bug #2905

[Fn] [Paid leave/UnPaid leave] Du da chon Paid leave khi dang ki nhung sau khi dang ki thanh cong
thi bi hien thanh Unpaid leave

08/16/2023 05:42 PM - QA 9086

Status: New Start date: 08/16/2023
Priority: Normal Due date:

Assignee: QA 9086 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Bang nhap theo link: http://113.190.248.122:3099/
2. Chon Leave tur man hinh My timesheet

3. Muc Range nhap 08:00 - 10:00

4. Click chon Paid

5. Nhadn Register

K&t qua mong mudn: Button Paid dugc tich

Két qua thurc té€: Button Unpaid dugc tich

History

#1 - 08/16/2023 06:10 PM - KhanhNS Admin

- Subject changed from [Fn] [Paid leave/UnPaid leave] Bang ky Paid leave, sau khi lru thi fi déng nhay sang Unpaid leave to [Fn] [Paid leave/UnPaid
leave] Du da chon Paid leave khi dang ki nhung sau khi dang ki thanh cong thi bi hien thanh Unpaid leave

07/03/2025 1/1



http://113.190.248.122:3099/
http://www.tcpdf.org

